#!/bin/sh
echo 'name: filesystem-conduit
version: 1.0.0
id: filesystem-conduit-1.0.0-4ddd47e8c082081833213177fa27ccd4

license: BSD3
copyright:
maintainer: michael@snoyman.com
stability:
homepage: http://github.com/snoyberg/conduit
package-url:
synopsis: Use system-filepath data types with conduits.
description: Provides ability to traverse a folder structure efficiently, as well as convenience wrappers for reading from and writing to files.
category: Data, Conduit
author: Michael Snoyman
exposed: True
exposed-modules: Data.Conduit.Filesystem
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/filesystem-conduit-1.0.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/filesystem-conduit-1.0.0
              /usr/local/lib
hs-libraries: HSfilesystem-conduit-1.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         conduit-1.0.5-ce3f9f004c36788494ca8505e33f8cdd
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         system-fileio-0.3.11-31e773ef5f9841459f46d7af9cf09130
         system-filepath-0.4.7-c7b27b28fefe76644dbb98b4689e1735
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
         unix-2.6.0.1-0331dd8b9407cabaa0b542d86de016a7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/filesystem-conduit-1.0.0/html/filesystem-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/filesystem-conduit-1.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
